.unknown {
   text-shadow: 1px 1px #000000;
}

.mines-emerald {
   color: #EF6C00 !important;
   text-shadow: 1px 1px #000000;
}

.mines-sapphire {
   color: #F57C00 !important;
   text-shadow: 1px 1px #000000;
}

.mines-ruby {
   color: #FB8C00 !important;
   text-shadow: 1px 1px #000000;
}

.mines-diamond {
   color: #FF9800 !important;
   text-shadow: 1px 1px #000000;
}

.jungle-emerald {
   color: #2E7D32 !important;
   text-shadow: 1px 1px #000000;
}

.jungle-sapphire {
   color: #388E3C !important;
   text-shadow: 1px 1px #000000;
}

.jungle-ruby {
   color: #43A047 !important;
   text-shadow: 1px 1px #000000;
}

.jungle-diamond {
   color: #4CAF50 !important;
   text-shadow: 1px 1px #000000;
}

.icecaves-emerald {
   color: #1565C0 !important;
   text-shadow: 1px 1px #000000;
}

.icecaves-sapphire {
   text-shadow: 1px 1px #000000;
   color: #1976D2 !important;
}

.icecaves-ruby {
   color: #1E88E5 !important;
   text-shadow: 1px 1px #000000;
}

.icecaves-diamond {
   color: #2196F3 !important;
   text-shadow: 1px 1px #000000;
}

.temple-emerald {
   color: #F9A825 !important;
   text-shadow: 1px 1px #000000;
   //-webkit-text-stroke: 1px #000;
}

.temple-sapphire {
   color: #FBC02D !important;
   text-shadow: 1px 1px #000000;
}

.temple-ruby {
   color: #FDD835 !important;
   text-shadow: 1px 1px #000000;
}

.temple-diamond {
   color: #FFEB3B !important;
   //text-shadow: 2px 2px;
   text-shadow: 1px 1px #000000;
   //-webkit-text-stroke: 1px #000;
}

.hell-emerald {
   color: #B71C1C !important;
   text-shadow: 1px 1px #000000;
}

.hell-sapphire {
   color: #C62828 !important;
   text-shadow: 1px 1px #000000;
}

.hell-ruby {
   color: #D32F2F !important;
   text-shadow: 1px 1px #000000;
}

.hell-diamond {
   color: #F44336 !important;
   text-shadow: 1px 1px #000000;
}
.volcano-idol {
   color: #ff9501 !important;
   text-shadow: 1px 1px #000000;
   font-weight: bold;
}
.unknown2 {
   text-shadow: 1px 1px #000000;
}

.dwelling-unknown2 {
   color: #F44336 !important;
   text-shadow: 1px 1px #000000;
}

.dwelling-bronze {
   color: #bca082 !important;
   text-shadow: 1px 1px #000000;
}

.dwelling-silver {
   color: #997e62 !important;
   text-shadow: 1px 1px #000000;
}

.dwelling-gold {
   color: #8b592d !important;
   text-shadow: 1px 1px #000000;
}

.volcana-unknown2 {
   color: #F44336 !important;
   text-shadow: 1px 1px #000000;
}

.volcana-bronze {
   color: #8f6f78 !important;
   text-shadow: 1px 1px #000000;
}

.volcana-silver {
   color: #6b4652 !important;
   text-shadow: 1px 1px #000000;
}

.volcana-gold {
   color: #c472b3 !important;
   text-shadow: 1px 1px #000000;
}

.olmec-unknown2 {
   color: #F44336 !important;
   text-shadow: 1px 1px #000000;
}

.olmec-bronze {
   color: #b9bcb6 !important;
   text-shadow: 1px 1px #000000;
}

.olmec-silver {
   color: #a8a7a0 !important;
   text-shadow: 1px 1px #000000;
}

.olmec-gold {
   color: #7c7a6b !important;
   text-shadow: 1px 1px #000000;
}

.temple2-unknown2 {
   color: #F44336 !important;
   text-shadow: 1px 1px #000000;
}

.temple2-bronze {
   color: #e6af80 !important;
   text-shadow: 1px 1px #000000;
}

.temple2-silver {
   color: #da8e50 !important;
   text-shadow: 1px 1px #000000;
}

.temple2-gold {
   color: #e46f34 !important;
   text-shadow: 1px 1px #000000;
}

.cog-bronze {
   color: #e9d541 !important;
   text-shadow: 1px 1px #000000;
}

.cog-silver {
   color: #e0c536 !important;
   text-shadow: 1px 1px #000000;
}

.cog-gold {
   color: #c48b08 !important;
   text-shadow: 1px 1px #000000;
}
.duat-bronze {
   color: #f68089 !important;
   text-shadow: 1px 1px #000000;
}

.duat-silver {
   color: #e44f41 !important;
   text-shadow: 1px 1px #000000;
}

.duat-gold {
   color: #d20405 !important;
   text-shadow: 1px 1px #000000;
}
.icecaves2-bronze {
   color: #96bde8 !important;
   text-shadow: 1px 1px #000000;
}

.icecaves2-silver {
   color: #516db6 !important;
   text-shadow: 1px 1px #000000;
}

.icecaves2-gold {
   color: #2196f3 !important;
   text-shadow: 1px 1px #000000;
}
.neobabylon-bronze {
   color: #b37fed !important;
   text-shadow: 1px 1px #000000;
}

.neobabylon-silver {
   color: #5545c5 !important;
   text-shadow: 1px 1px #000000;
}

.neobabylon-gold {
   color: #806cfb !important;
   text-shadow: 1px 1px #000000;
}
.sunkencity-bronze {
   color: #6fa48a !important;
   text-shadow: 1px 1px #000000;
}

.sunkencity-silver {
   color: #558662 !important;
   text-shadow: 1px 1px #000000;
}

.sunkencity-gold {
   color: #36f69a !important;
   text-shadow: 1px 1px #000000;
}
.cosmicocean-bronze {
   color: #3e7fa2 !important;
   text-shadow: 1px 1px #000000;
}

.cosmicocean-silver {
   color: #540494 !important;
   text-shadow: 1px 1px #000000;
}

.cosmicocean-gold {
   color: #b308e1 !important;
   text-shadow: 1px 1px #000000;
}

.constellation-norank {
   color: #000000 !important;
   text-shadow: 1px 1px #000000;
}

.temple5-udjat {
   color: #e9d541 !important;
   text-shadow: 1px 1px #000000;
}

.temple5-hedjet {
   color: #e0c536 !important;
   text-shadow: 1px 1px #000000;
}

.temple5-scepter {
   color: #c48b08 !important;
   text-shadow: 1px 1px #000000;
}

.hell5-udjat {
   color: #FBC02D !important;
   text-shadow: 1px 1px #000000;
}

.hell5-hedjet {
   color: #FDD835 !important;
   text-shadow: 1px 1px #000000;
}

.hell5-scepter {
   color: #FFEB3B !important;
   text-shadow: 1px 1px #000000;
}

.sunkencity5-udjat {
   color: #6fa48a !important;
   text-shadow: 1px 1px #000000;
}

.sunkencity5-hedjet {
   color: #558662 !important;
   text-shadow: 1px 1px #000000;
}

.sunkencity5-scepter {
   color: #36f69a !important;
   text-shadow: 1px 1px #000000;
}

.unknown4 {
   text-shadow: 1px 1px #000000;
}

.zone1-bronze {
	color: #ceb398 !important;
	text-shadow: 1px 1px #000000;
}

.zone1-silver {
	color: #885e1e !important;
	text-shadow: 1px 1px #000000;
}

.zone1-gold {
	color: #a74e07 !important;
	text-shadow: 1px 1px #000000;
}

.zone2-bronze {
	color: #60b83e !important;
	text-shadow: 1px 1px #000000;
}

.zone2-silver {
	color: #2b982e !important;
	text-shadow: 1px 1px #000000;
}

.zone2-gold {
	color: #05cb0b !important;
	text-shadow: 1px 1px #000000;
}

.zone3-bronze {
	color: #59cbff !important;
	text-shadow: 1px 1px #000000;
}

.zone3-silver {
	color: #ffa500 !important;
	text-shadow: 1px 1px #000000;
}

.zone3-gold {
	color: #b91b04 !important;
	text-shadow: 1px 1px #000000;
}

.zone4-bronze {
	color: #8b1661 !important;
	text-shadow: 1px 1px #000000;
}

.zone4-silver {
	color: #ad2c62 !important;
	text-shadow: 1px 1px #000000;
}

.zone4-gold {
	color: #df019d++ !important;
	text-shadow: 1px 1px #000000;
}

.zone5-bronze {
	color: #6a5697 !important;
	text-shadow: 1px 1px #000000;
}

.zone5-silver {
	color: #8b1661 !important;
	text-shadow: 1px 1px #000000;
}

.zone5-gold {
	color: #8b1661 !important;
	text-shadow: 1px 1px #000000;
}
